<!DOCTYPE html>
<html lang="en">
<head>

<style>
/* Set black background color, white text and some padding */
footer {
	background-color: #555;
	color: white;
	padding: 15px;
	position: fixed;
	bottom: 0;
	width: 100%
}
</style>
</head>
<body>
	<footer class="container-fluid text-center">
		<p>Footer Text</p>
	</footer>
</body>
</html>
